html,
body {
  overflow-x: hidden;
}
body{font-family: 'Inter', sans-serif;color:#000;font-size: 1.125rem;}
h1,h2,h3,h4,h5,h6{font-weight:700;}
h1{font-size:3rem;}
h2{font-size:1.5rem;}
.fs16{font-size: 1rem;}
a{color:#000;}
a:hover{color:#000;text-decoration:underline;font-weight:700;}
a:focus{outline:0;background-color:#000;color:#fff !important;padding:1px;}
a:focus:not(:has(img)){
  outline: 0;
  background-color: #000;
  color: #fff !important;
  padding: 1px;
}
a:focus:has(img){
  background-color: transparent;
  color: inherit !important;
  padding: 0;
}
.menu-active{font-weight:700;text-decoration:underline;}
.underline{text-decoration:underline;}
.highlight{background-color:#1a1a1a;color:#fff;padding-left:3px;padding-right:3px;}
abbr[title] {border-bottom: none !important;cursor: inherit !important;text-decoration: none !important;}
::selection {background:#000;color:#fff;text-shadow:none;}
.fancybox-bg {background: #000;opacity:0.96 !important;}
